<?php

include $_SERVER['DOCUMENT_ROOT']."/classes/autoload.php";

$html = new html("JOB CARDS");
$app = new inner_app();
$app->quick_bar("/app/jobcard_admin");
$app->app_start();
$app_functions = new app_features();

$table = new table("file_subcategories");

